Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.machines.cash/user/v1/identity/wallets \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.machines.cash/user/v1/identity/wallets', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.machines.cash/user/v1/identity/wallets"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "ok": true, "data": {}, "summary": "success" }
{ "error": "<string>", "message": "<string>"}
List wallets
When to use this: Read linked wallets and labels.
Required scope: identity.read.
Bearer session token for User API operations. Legacy UserSessionBearer naming remains supported.
Success
Show child attributes